@charset "utf-8";
/* CSS Document */
:root{
}

*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body{
    color: #000000;
    background: white;
    font-family: 'arial', serif;
    grid-area: plantilla;
}

header{
    width: 100%;
    height: auto;
    margin-bottom: 1em;
    padding: 5px 0;
    background: rgba(200, 100, 0, 0.03);
    grid-area: cab;
}

    .contrata{
        width:100%;
        height: auto;
        margin-bottom: 0.8em;
        padding-bottom: 0.5em;
        text-align: center;
        background-image: linear-gradient(rgba(250, 100, 0, 0.1) 8%, rgba(0, 255, 195, 0.1)100%), url(../img/bgmn_px.jpg);
        border-top: groove 8px rgba(0, 0, 0, .80);
        border-bottom: solid 1px rgba(200, 100, 0, .80);
        grid-area: contrata;
    }

    .img_cab{
        width:100%;
        height: 25em;
        align-items: center;
        border-top: groove 5px rgba(255, 255, 255, .80);
        border-bottom: groove 5px rgba(187, 104, 2, 0.6);
        background-color: #69f6dc;
        grid-area: img_cab;
    }

    #mn_prin{
        width: 100%;
        height: auto;
        margin: auto;
        background: rgba(187, 104, 2, 0.12);
    }

    .mn_prin{
        font-size: 1.1em;
        color: black;
        list-style: none;
        display: inline-flex;
        flex-direction: row;   
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        grid-area: mn_prin;
    }

    header nav a{
        padding: 5px 10px;
        margin-bottom: 3px;
        display: inline-flex;
        text-decoration: none;
        flex-direction: row;
        color: black;
        text-shadow: 2px 1px 0px rgba(255, 179, 0, 0.51);
        border-right: solid 2px rgb(0, 0, 0);   
        border-left: solid 2x rgb(0, 0, 0);   
        background-color: rgb(255, 255, 255);
    }
    
    header nav a:hover,
    header nav a:active {
        font-size: 1.1em;
        font-weight: bold;
        color:white;
        text-shadow: 2px 2px 0px white(255, 179, 0, 0.51);
        padding-bottom: 5px ;
        background-color: black;
        border-bottom: lightgray 2px solid;
    }

    header nav a:visited{
        font-size: 1.1em;
        font-weight: bold;
        color:goldenrod;
        text-shadow: 5px 10px 0px rgba(0, 0, 0, 10%);
        padding-bottom: 5px ;
        background-color: white;
        border-bottom: lightgray 2px solid;
    }

#post_head{
    text-align: center;
}
    .post_head{
        width:100%;
        height: auto;
        margin-bottom: 1em;
        padding-bottom: .5em;
        grid-area: post_head;
    }

    .cintillo{
        width: 100%;
        height: 1.5em;
        margin-top: 1em;
        font-size: 1.2rem;
        margin:auto;
        margin-bottom: 1em;
        display:flex;
        color: greenyellow;
        background-color: rgb(50, 50, 50);
        grid-area: cintillo;
    }

    .navegacion{
        width:90%;
        margin: auto;
        font-size: 1.3em;
        font-style: italic;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
        border-bottom: groove 5px rgba(0, 0, 0, .80);
    }

#principal{

}
    .principal{
        width: 95%;
        height: 100%;
        margin: auto;
        margin-top: 1rem;
        margin-bottom: 1rem;
        color:#000000;
        display: grid;
        grid-area: principal;
    }

    .tit_gen{
        color: white;
        font-size: 1.4em;
        font-weight: 600;
        background-color: rgba(0, 0, 0, 0.65);
        border: black groove 3px;
        margin-bottom: 1em;
    }
    
    .grupos{
        width: 95%;
        height: 100%;
        margin: auto;
        padding: 5px 10px;
        border-top: goldenrod groove 5px;
        border-bottom: goldenrod groove 5px;
        grid-area: grupos;
    }

    .grupo{
        font-size: .9em;
        font-weight: 600;
        text-align: center;
        background-color: white;
        margin-bottom: 1em;
    }

        .tropicales{
            border-bottom: white 10px groove;
            margin-bottom: 3em;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            background-image: linear-gradient(rgba(250, 100, 0, 0.1) 8%, rgba(0, 255, 195, 0.1)100%), url(../img/bgmn_px.jpg);
            grid-area: tropicales;
        }

        .sonideros{
            border-bottom: white 10px groove;
            margin-bottom: 3em;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            background-image: linear-gradient(rgba(250, 100, 0, 0.1) 8%, rgba(0, 255, 195, 0.1)100%), url(../img/bgmn_px.jpg);
            grid-area: sonideros;
        }

        .nortenos{
            border-bottom: white 10px groove;
            margin-bottom: 3em;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            background-image: linear-gradient(rgba(250, 100, 0, 0.1) 8%, rgba(0, 255, 195, 0.1)100%), url(../img/bgmn_px.jpg);
            grid-area: sonideros;
        }

        .versatiles{
            border-bottom: white 10px groove;
            margin-bottom: 3em;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            background-image: linear-gradient(rgba(250, 100, 0, 0.1) 8%, rgba(0, 255, 195, 0.1)100%), url(../img/bgmn_px.jpg);
            grid-area: versatiles;
        }

        .solistas{
            border-bottom: white 10px groove;
            margin-bottom: 3em;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            background-image: linear-gradient(rgba(250, 100, 0, 0.1) 8%, rgba(0, 255, 195, 0.1)100%), url(../img/bgmn_px.jpg);
            grid-area: solistas;
        }
        
    .col_der{
        width: 100%;
        height:100%;
        margin: auto;
        text-align: center;
        padding: 5px 10px;
        border-top: goldenrod groove 5px;
        border-bottom: goldenrod groove 5px;
        grid-area: col_der;
    }

        .div_col{
            font-style: italic;
            text-align: justify;
            margin-bottom: 2em;
            padding: 7px;
            background-image: url(../img/bgpx_rayas.png);
        }

        .listar{
            font-weight: 600;
            list-style-type: none;
            line-height: 25px;
            padding-left: 10px;
        }
    
#paquete{
    width: 95%;
    height: 100%;
    font-size: 1em;
    margin: auto;
    border-top: groove 8px rgba(0, 0, 0, .80);
    border-bottom: solid 1px rgba(0, 0, 0, .80);    
    }

    .paquete{
        display: grid;
        grid-area: paquete;
    }

    .id_paq{
        text-align: left;
        font-size: 1.3rem;
        font-style: italic;
        margin-bottom: 8px;
        background-position: center center;
        background-color: rgba(255, 200, 0, 0.1);
        grid-area: id_paq;
    }

    .tit_paq{
        width: 100%;
        color:black;
        font-weight: 600;
        font-size: 1.3em;
        text-align: center;
        margin-bottom: 5px;
        background-image: url(../img/bg_nav3.jpg);
        background-size: cover;
        border-top: rgba(255, 179, 0, 0.51) 2px groove;
        border-bottom: rgba(255, 179, 0, 0.51) 2px groove;
    }

    .card{
        width: 90%;
        height: auto;
        font-size: 1.1em;
        font-style: italic;
        text-align: left;
        padding-left: 5px;
        padding-bottom: 20px;
        list-style-image: url(../img/flecha.jpg);
        background-color: white;
        border-bottom: #000000 groove 5px;
    }
    
        #card1{
            grid-area: card1;
        }
        .card2{
            grid-area: card2;
        }
        .card3{
            grid-area: card3;
        }
        .card4{
            grid-area: card4;
        }

.servicios{
    width: 100%;
    height: 100%;
    font-size: 1em;
    padding: 10px 10px;
    border-top: groove 8px rgba(0, 0, 0, .80);
    border-bottom: solid 1px rgba(0, 0, 0, .80);
    background-color: rgba(150, 100, 10, 0.1);
    display: grid;
    grid-area: servicios;
}
                
    .tit_rider{
        width: 100%;
        color: gold;
        font-size: 1.2em;
        text-align: center;
        text-shadow: 2px 1px 0px rgba(255, 0, 0, 1);
        margin-bottom: .5em;
        background-color: black;
        grid-area: tit_rider;
    }
                
        .tit_elerid{
            width: 100%;
            color:black;
            font-weight: 600;
            font-size: 1.3em;
            text-align: center;
            margin-bottom: 5px;
            background-image: url(../img/bg_nav3.jpg);
            background-size: cover;
            border-top: rgba(255, 179, 0, 0.51) 2px groove;
            border-bottom: rgba(255, 179, 0, 0.51) 2px groove;
        }

        .elerid{
            width: 100%;
            height: 570px;
            margin-bottom: 50px;
            display: flexbox;
            flex-direction: row;
            flex-wrap: wrap;
            gap: 1px;
            background-image: url(../img/bgpx_rayas.png);
        }
            .elerid1{
                grid-area: elerid1;
            }
            .elerid2{
                grid-area: elerid2;
            }
            .elerid3{
                grid-area: elerid3;
            }
            .elerid4{
                grid-area: elerid4;
            }
            .elerid5{
                grid-area: elerid5;
            }
    
            .capcard{
                font-size: 1.2em;
                font-style: italic;
                padding-left: 30px;
                padding-bottom: 10px;
                list-style-type: none;
                text-shadow: goldenrod 1px 2px 1px;
            }

.pre_ft{
    grid-area: pre_ft;
}

footer{
    
}
    .pie_pag{
    margin-top: 1em;
    height: auto;
    padding: 1em 1em;
    color: antiquewhite;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(rgba(255, 0, 0, .20) 10%, 
                                    rgba(0, 0, 0, .50)100%), 
                                    url(../img/bgvr_rojograd.jpg);
    background-position: center center;
    background-size: cover;
    display: grid;
    grid-area: pie_pag;
    }

    .col_ft1{
        width: 95%;
        margin: auto;
        grid-area: col_ft1;
    }
    .col_ft2{
        width: 95%;
        margin: auto;
        grid-area: col_ft2;
    }
    .col_ft3{
        width: 95%;
        margin: auto;
        grid-area: col_ft3;
    }
    .mn_inf{
        background-color:rgba(0, 0, 0, .10);
    }

    .mn_inf ul{
        width: 100%;
        font-size: 1.1em;
        list-style-type: none;
        line-height: 2em;
    }

    .mn_inf a:link{
        color:white;
        font-style: italic;
        text-decoration: none;
    }

    .mn_inf a:hover{
        color:yellow;
        font-size: 1.3em;
        background-color: black;
    }
    .mn_inf a:visited{
        color:yellow;
        font-size: 1.3em;
        background-color: black;
    }
    .mn_inf a:active{
        color:yellow;
        font-size: 1.3em;
        background-color: black;
    }

.p_prin{
    font-size: 1.3em;
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
}

.inferior{
    text-decoration: none;
}

.tit_secc{
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: .5em;
    background-color: white;
    border-top: gray 2px solid;
    border-bottom: lightgray 2px solid;
}

.titulos{
    font-size: 1.5em;
    font-weight: 600;
    text-shadow: 2px 3px 2px rgba(255, 145, 0, 0.994);
    padding-bottom: 5px;
}

.titprin{
    font-size: 1.5em;
    font-weight: 600;
    text-shadow: 2px 1px 0px rgba(255, 179, 0, 0.51);
}

.linka{
    color: blanchedalmond;
    font-size: 1.5em;
    text-decoration: none;   
}

.linkb{
    color: black;
    font-size: 1.2em;
    text-decoration: none;   
}

.linkb:hover{
    color: white;
    background-color: #000000;
    font-size: 1.2em;
    text-decoration: none;   
}

.linkc{
    padding: 3px 0px;
    color: goldenrod;
    font-size: 1.2em;
    text-decoration: none;   
    text-shadow: goldenrod 2px 1px 3px;
}

.linkc:hover{
    color: white;
    background-color: #000000;
    font-size: 1.2em;
    text-decoration: none;   
}

.linkc:visited {
    padding: 3px 0px;
    color: black;
    font-size: 1.2em;
    text-decoration: none;   
}

.linkpp:link{
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    padding: 3px 0px;
    text-decoration: none;   
    text-shadow: goldenrod 2px 3px 3px;
}

.linkpp:hover {
    padding: 3px 0px;
    color: white;
    font-size: 1.2em;
    text-decoration: none;   
    background-color: goldenrod;
}

.linkpp:visited {
    padding: 3px 0px;
    color: white;
    font-size: 1.2em;
    text-decoration: none;   
}

.linkpp:active {
    padding: 3px 0px;
    color: white;
    font-size: 1.2em;
    text-decoration: none;   
}

.imgcard{
    -webkit-box-shadow: 5px 5px 5px 0px #000000, inset 4px 4px 15px 0px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 5px 5px 5px 0px #000000, inset 4px 4px 15px 0px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    border-radius: 5%;
}
.imgpromos{
    padding: 2px;
    margin-bottom: 1em;
    background-color: aquamarine;
    -webkit-box-shadow: 5px 5px 5px 0px #000000, inset 4px 4px 15px 0px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 2px 5px 5px 0px #69f6dc, inset 4px 4px 15px 0px #031cff, 5px 5px 15px 5px rgba(0,0,0,0);
}

a{
    color: #000000;
}

a:link{
    color: #000000;
}
